<?php
declare(strict_types=1);

namespace app\manager\controller;

use app\manager\sys\RedisManager;
use think\admin\Controller;
use think\admin\service\AdminService;


/**
 * 后台首页控制器
 */
class Index extends Controller
{
    /**
     * 显示后台首页
     */
    public function index()
    {

        $userid = AdminService::getUserId();

        // 获取实例
        $redis = RedisManager::getInstance();


        $this->assign("userid", $userid);

        
       $this->fetch();
        
 
    }
}
